=== debian/control ===
Source: phploc
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels (>= 0~20140428),
               php-finder-facade,
               php-symfony-console,
               phpunit-git,
               phpunit-version,
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phploc
Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git

Package: phploc
Architecture: all
Provides: php-loc
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: tool for quickly measuring the size of a PHP project
 PHPLOC is a tool providing detailed analysis of a PHP project, by
 measuring its code, on quantitative and logical ways.
