=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd debian/phploc/usr/share/php && \
		help2man --no-info \
		--name='PHPLOC command line interface' \
		../../bin/phploc \
		> $(CURDIR)/debian/tmp/phploc.1
	dh_installman
