## phploc 2.0.6

=== debian/changelog ===
phploc (2.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert packaging to Composer source
  * Enable tests at build time
  * Add DEP-8 compliant testsuite
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 01 Oct 2014 16:57:31 -0400
