=== debian/control ===
Source: phploc
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               help2man,
               php-finder-facade,
               php-symfony-classloader,
               php-symfony-console,
               phpab,
               phpunit,
               phpunit-git,
               phpunit-version,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phploc
Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git

Package: phploc
Architecture: all
Depends: php-symfony-classloader,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-loc, ${phpcomposer:Debian-provide}
Description: tool for quickly measuring the size of a PHP project
 PHPLOC is a tool providing detailed analysis of a PHP project, by
 measuring its code, on quantitative and logical ways.
