=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	mkdir -p vendor
	phpab -o vendor/autoload.php -b vendor .
	phpunit --configuration build/phpunit.xml
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd debian/phploc/usr/share/php && \
		help2man --no-info \
		--name='PHPLOC command line interface' \
		../../bin/phploc \
		> $(CURDIR)/debian/tmp/phploc.1
	dh_installman

get-orig-source:
	uscan --verbose --rename --force
