=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -b vendor /usr/share/php/SebastianBergmann/PHPLOC && phpunit --configuration build/phpunit.xml
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
