## phploc 2.1.3

=== debian/changelog ===
phploc (2.1.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2015 16:36:41 -0400

phploc (2.1.2-1) unstable; urgency=medium

  * Upload to unstable, since Jessie has been released

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2015 17:45:06 -0400

phploc (2.1.1-1) experimental; urgency=medium

  [ Krzysztof Piasecki ]
  * Update Analyser.php

  [ David Prévot ]
  * Use static autoload.php, with dependencies loading (Closes: #777496)
  * Depend on recent php-finder-facade

 -- David Prévot <taffit@debian.org>  Tue, 14 Apr 2015 14:52:31 -0400

phploc (2.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use SebastianBergmann\Git 2.0
  * Drop support for PHP < 5.4

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Update copyright years
  * Bump standards version to 3.9.6
  * Upload to experimental to respect the freeze

  [ Henrique Moody ]
  * Update license and copyright in all files

 -- David Prévot <taffit@debian.org>  Thu, 12 Mar 2015 10:15:08 -0400
