=== debian/control ===
--- 
+++ 
@@ -7,22 +7,21 @@
 Build-Depends: ant,
                debhelper (>= 9),
                help2man,
-               php-finder-facade,
-               php-symfony-classloader,
-               php-symfony-console,
+               php-finder-facade (>= 1.1.0+),
+               php-symfony-console (>= 2.5),
                phpab,
                phpunit,
                phpunit-git,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/phploc
 Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git
 
 Package: phploc
 Architecture: all
-Depends: php-symfony-classloader,
+Depends: php-finder-facade (>= 1.1.0+),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
