## phploc 3.0.0

=== debian/changelog ===
phploc (3.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:13:04 +0000

phploc (3.0.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump year
  * Update PHPUnit (and its configuration)
  * Prepare release

  [ Bert Hekman ]
  * Symfony 3 compatibility

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 14 Jan 2016 18:53:42 -0400

phploc (2.1.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 23:27:09 -0400

phploc (2.1.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 01 Sep 2015 18:03:09 -0400
