=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Package: phploc
 Architecture: all
 Depends: php-finder-facade (>= 1.1.0+),
+         php-symfony-console (>= 2.5),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
