=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S version | sed 's/-.?*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration build/phpunit.xml --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_installman:
	mkdir -p $(CURDIR)/debian/tmp
	cd debian/phploc/usr/share/php && \
		help2man --no-info \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--include=$(CURDIR)/debian/phploc.1.in \
		"echo -n 'Usage:' && ../../bin/phploc --no-ansi|tail -n+4" \
		> $(CURDIR)/debian/tmp/phploc.1
	dh_installman

get-orig-source:
	uscan --verbose --rename --force
