## phploc 3.0.1

=== debian/changelog ===
phploc (3.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Disable Xdebug on application startup
  * Prepare release

  [ Remi Collet ]
  * Allow version 2.0 of phpunit-version

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Mon, 25 Apr 2016 20:23:43 -0400

phploc (3.0.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 13:56:40 -0400
