=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: ant,
                debhelper (>= 9),
                help2man,
-               php-finder-facade (>= 1.1.0+),
+               php-finder-facade (>= 1.2),
                php-symfony-console (>= 2.5),
                phpab,
                phpunit,
                phpunit-git,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sebastianbergmann/phploc
 Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git
 
 Package: phploc
 Architecture: all
-Depends: php-finder-facade (>= 1.1.0+),
+Depends: php-finder-facade (>= 1.2),
          php-symfony-console (>= 2.5),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
