=== debian/tests/control ===
Test-Command: phpunit --configuration build/phpunit.xml --bootstrap /usr/share/php/SebastianBergmann/PHPLOC/autoload.php
Depends: @, phpunit
