## phploc 4.0.0

=== debian/changelog ===
phploc (4.0.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use now provided upstream changelog
  * Update copyright (years)
  * Dropped phpunit-git dependency upstream
  * Adapt phpunit calls
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 16:14:43 -0400
