=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
                php-symfony-console (>= 2.5),
                phpab,
                phpunit,
-               phpunit-git,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/sebastianbergmann/phploc
 Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git
