## phploc 4.0.1

=== debian/changelog ===
phploc (4.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop versioned dependency satisfied in stable
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sun, 19 Nov 2017 15:09:33 -1000
