=== debian/control ===
--- 
+++ 
@@ -7,23 +7,20 @@
 Build-Depends: ant,
                debhelper (>= 9),
                help2man,
-               php-finder-facade (>= 1.2),
-               php-symfony-console (>= 2.5),
+               php-finder-facade,
+               php-symfony-console,
                phpab,
                phpunit,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/phploc
 Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git
 
 Package: phploc
 Architecture: all
-Depends: php-finder-facade (>= 1.2),
-         php-symfony-console (>= 2.5),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
