=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,10 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --configuration build/phpunit.xml --bootstrap src/autoload.php
+	phpunit --bootstrap src/autoload.php
 else
 	@echo "** tests disabled"
 endif
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
 
 override_dh_installman:
 	mkdir -p $(CURDIR)/debian/tmp
