## phploc 5.0.0

=== debian/changelog ===
phploc (5.0.0-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Extend d/clean for PHPUnit 8
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Tue, 13 Aug 2019 07:30:57 -1000

phploc (5.0.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Sun, 24 Mar 2019 18:17:26 -1000

phploc (4.0.1-2) unstable; urgency=medium

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Drop get-orig-source target
  * Use debhelper-compat 11
  * Use https in Format
  * Use Standards-Version 4.2.1

  [ Evgeny Chernyavskiy ]
  * PHP 7.3 compatibility (Closes: #912135)

 -- David Prévot <taffit@debian.org>  Sun, 28 Oct 2018 09:34:28 -1000
