=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                help2man,
                php-finder-facade,
                php-symfony-console,
@@ -13,10 +13,10 @@
                phpunit,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/phploc
-Vcs-Git: git://anonscm.debian.org/pkg-php/phploc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phploc.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phploc.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phploc
 
 Package: phploc
 Architecture: all
