=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,3 @@
 		"echo -n 'Usage:' && ../../bin/phploc --no-ansi|tail -n+4" \
 		> $(CURDIR)/debian/tmp/phploc.1
 	dh_installman
-
-get-orig-source:
-	uscan --verbose --rename --force
