## phploc 7.0.2

=== debian/changelog ===
phploc (7.0.2-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Use recent PHPUnit for CI

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 16:35:36 -0400

phploc (7.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Set Rules-Requires-Root: no.
  * Update (build-)dependencies
  * Fix help2man call to match new output
  * Fix debian/clean to match cacheResultFile
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 20 Aug 2020 10:23:08 -0400

phploc (6.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Document the fact that this tool depends on ext/dom and ext/json

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 07:05:33 -1000

phploc (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Ron van der Heijden ]
  * Updated ini_set to honor strict_types

 -- David Prévot <taffit@debian.org>  Thu, 27 Feb 2020 16:09:12 -1000

phploc (6.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/rules: Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog
  * debian/upstream/metadata:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields: Contact, Name
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 08:57:45 -1000
