=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                help2man,
-               php-finder-facade,
-               php-symfony-console,
+               phpunit-cli-parser,
                phpab,
-               phpunit,
+               phpunit (>= 9),
                phpunit-version,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/phploc
-Vcs-Git: https://salsa.debian.org/php-team/pear/phploc.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phploc.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phploc
+Rules-Requires-Root: no
 
 Package: phploc
 Architecture: all
