=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
UPSTREAM := $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php

execute_before_dh_installman:
	mkdir -p $(CURDIR)/debian/tmp
	cd debian/phploc/usr/share/php && \
		help2man --no-info \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--source="phploc $(UPSTREAM)" \
		--include=$(CURDIR)/debian/phploc.1.in \
		"echo -n Usage: && ../../bin/phploc --help|tail -n+4" \
		> $(CURDIR)/debian/tmp/phploc.1
